Comment 19 for bug 665796

That's a shame I was hoping updating to 2.6.37 might allow me to escape this bug until 11.04 comes out and is shipped with whatever newer kernel that isn't effected by this bug has. On the upside 2.6.37 had also the USB 3.0 suspend fixes i wanted too but if that's too unstable to use then that's not a solution.

Fedora Core 13 and OpenSUSE 11.3 are both using 2.6.34 while Fedora Core 14 (in development uses 2.6.36) and OpenSUSE Factory uses 2.6.37rc. Nobody cept us ubuntu users seem to be using 2.6.35 :(.